Skip to main content

Get market fees

GET 

/account/fees

Returns your current trading fees from the Category of the specified market based on the trading volume of your account.

info

This is a private endpoint. To send requests, you need to authenticate.

Rate limit weight points: 1

Request

Query Parameters

    market string

    The market for which to get fee information. If not specified, returns the fees for your current tier in Category A.

    Example: BTC-EUR
    quote string

    Possible values: [EUR, USDC]

    The quote currency for which to get fee information. If not specified, returns the fees for your current tier in Category A.

Responses

The request was successful.

Schema
    tierstring

    The price tier used to calculate your trading fees.

    The first tier in the Bitvavo fee structure is 0.

    Example: 0
    volumestring

    Your trading volume over the last 30 days in EUR.

    Example: 10000.00
    takerstring

    The fee for trades that take liquidity from the order book.

    Example: 0.0025
    makerstring

    The fee for trades that add liquidity to the order book.

    Example: 0.0015